Pigjump werk niet...

Pigjump werk niet... discussie in iPhone Apps forum; ( verdwijnt na registratie ) Zoals de titel zegt, Pigjump is nu gratis maar als ik hem probeer te installen krijg ik een fout melding: This App is Incompatible With ...



Ga terug   iPhone, iPod touch, iPad en Apple TV forum > iPhone > iPhone apps en games > iPhone Apps
Wachtwoord vergeten? Registreren!
Registreer FAQ Ledenlijst Kalender Zoeken Berichten van vandaag Markeer forums als gelezen
  #1  
Oud 7 November 2010, 15:47
» iPhone 3G 8GB [FW: 4.1]  [Jailbreak: Nee]
» Ik heb geen iPad  
» Windows
 
Geregistreerd: 7 November 2010
Berichten: 2
Angry Pigjump werk niet...

Zoals de titel zegt,
Pigjump is nu gratis maar als ik hem probeer te installen krijg ik een fout melding:
This App is Incompatible With this iphone.
Dit vind ik dus heel irritant aangezien ik de app graag wil.
Weet iemand hoe dit probleem te voorkomen is?
Btw: iphone fw 4.1 niet ge-jailbreaked. 3G 8gb
b.v.d
Advertentie
Advertentie Gesponsorde links (verdwijnt na registratie)

  #2  
Oud 7 November 2010, 15:50
Banned
» iPhone 3GS 8GB (Zwart) [FW: 4.2.1]  [Jailbreak: Ja]
» Windows
 
Geregistreerd: 3 November 2010
Berichten: 167
Standaard

Ach, ik zou er niet erg over in zitten, slecht spel.
  #3  
Oud 7 November 2010, 15:57
» iPhone 3G 8GB [FW: 4.1]  [Jailbreak: Nee]
» Ik heb geen iPad  
» Windows
 
Geregistreerd: 7 November 2010
Berichten: 2
Standaard

"Dit vind ik dus heel irritant aangezien ik de app graag wil"
iemand die het wel weet?
  #4  
Oud 7 November 2010, 16:04
Banned
» iPhone 3GS 8GB (Zwart) [FW: 4.2.1]  [Jailbreak: Ja]
» Windows
 
Geregistreerd: 3 November 2010
Berichten: 167
Standaard

Het ligt volgens mij aan het feit dat je een 3G hebt. Ik heb namelijk een 3GS maar bij mij geeft hij de melding dat ik naar 4.1 moet, en bij jouw 3G op 4.1 doet ie het ook niet.
  #5  
Oud 7 November 2010, 16:53
XIII's schermafbeelding
iPhone(club) Guru
» iPhone 6 128GB (Space Grijs) [FW: 11.0.2]  [Jailbreak: Nee]
» iPad Pro 10,5 Wi-Fi + 4G 256GB (Spacegrijs) [FW: 11.0.2]  [Jailbreak: Nee]
» Windows
 
Geregistreerd: 1 July 2009
Berichten: 9.910
Standaard

Citaat:
Oorspronkelijk geplaatst door iOzan Bekijk bericht
Het ligt volgens mij aan het feit dat je een 3G hebt.
Lijkt mij ook:

Requirements:Compatible with iPhone 3GS, iPhone 4, iPod touch (3rd generation), and iPod touch (4th generation). Requires iOS 4.1 or later.

Daar staat geen iPhone 3G bij...
__________________
We are one, but we are not the same... Talk to each other!
  #6  
Oud 7 November 2010, 16:54
WDS001's schermafbeelding
iPhone(club) Guru
» iPhone 6 64GB (Space Grijs) [FW: 9.0.2]  [Jailbreak: Nee]
» iPad Air Wi-Fi 16GB (Spacegrijs) [FW: 9.0.2]  [Jailbreak: Nee]
» Mac OS X
 
Geregistreerd: 15 June 2008
Locatie: New York, NY
Berichten: 5.502
Send a message via twitter to WDS001
Standaard

Je kan 'm dus wel downloaden via iTunes op je computer en dan bewaren voor bij je volgende iPhone.
Reageren


Er zijn 1 actieve gebruikers die momenteel deze discussie bekijken (0 leden en 1 gasten)

 
Discussietools
Weergave

Soortgelijke discussies

Discussie Auteur Forum Reacties Laatste bericht
Toetsenbord werk niet saver1982 iPhone algemeen 0 10 September 2009 01:57
Werk niet meer TheDon1981 iPhone algemeen 0 17 July 2008 19:45
YouTube na 1.1.3-3 werk niet wizzofoz Unlock [archief] 33 22 April 2008 12:14
Installer werk niet Deniz Jailbreak apps en thema's 0 6 April 2008 22:57
iNDEPENDENCE werk niet! Geoff Unlock [archief] 9 17 November 2007 13:25

Regels voor berichten
Je mag geen nieuwe discussies starten
Je mag niet reageren op berichten
Je mag geen bijlagen versturen
Je mag niet je berichten bewerken

BB code is Aan
Smileys zijn Aan
[IMG]-code is Aan
HTML-code is Uit
Trackbacks are Aan
Pingbacks are Aan
Refbacks are Uit



Alle tijden zijn GMT +2. Het is nu 08:02.